<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054788925</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/78/89/LEGIARTI000054788925.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>D133-60</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-09-03</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074073" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du tourisme." debut="2005-01-01" fin="2999-01-01" id_txt="LEGITEXT000006074073">Code du tourisme</TITRE_TXT>
<TM>
<TITRE_TM debut="2005-01-01" fin="2999-01-01" id="LEGISCTA000017631889">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-01" fin="2999-01-01" id="LEGISCTA000017631890">LIVRE Ier : ORGANISATION GÉNÉRALE DU TOURISME.</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-01" fin="2999-01-01" id="LEGISCTA000017631893">TITRE III : LES COLLECTIVITÉS TERRITORIALES ET LEURS GROUPEMENTS.</TITRE_TM>
<TM>
<TITRE_TM debut="2006-10-07" fin="2999-01-01" id="LEGISCTA000006143154">Chapitre III : La commune.</TITRE_TM>
<TM>
<TITRE_TM debut="2006-10-07" fin="2999-01-01" id="LEGISCTA000006158348">Section 3 : Surclassement démographique.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2006-10-07" etat="MODIFIE" fin="2026-09-03" id="LEGIARTI000006812704" num="D133-60" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-09-03" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054788925" num="D133-60" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Les règles relatives au surclassement démographique au bénéfice des communes ayant obtenu le classement mentionné à l'article L. 133-13 sont fixées aux articles D. 313-3 à D. 313-7 du code général de la fonction publique.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGISCTA000051961583" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique</LIEN>
<LIEN cidtexte="JORFTEXT000054788390" datesignatexte="2026-08-28" id="LEGITEXT000054788730" naturetexte="DECRET" nortexte="ATDB2615927D" num="" numtexte="2026-835" sens="cible" typelien="CITATION">Décret n°2026-835 du 28 août 2026 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000054788390" datesignatexte="2026-08-28" id="LEGIARTI000054788744" naturetexte="DECRET" nortexte="ATDB2615927D" num="2" numtexte="2026-835" sens="cible" typelien="MODIFIE">Décret n°2026-835 du 28 août 2026 - art. 2</LIEN>
<LIEN cidtexte="LEGITEXT000006074073" datesignatexte="2999-01-01" id="LEGIARTI000006812598" naturetexte="CODE" nortexte="" num="L133-13" numtexte="" sens="source" typelien="CITATION">Code du tourisme. - art. L133-13</LIEN>
</LIENS>
</ARTICLE>
